<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<title>Login</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

</head>
<body>
	<div class="container">
		<h1>Login</h1>
		{% if error %}
		<div class="alert alert-danger">No es correcto</div>
		{% endif %}
		<form action="" method="post">
			<input class="form-control" type="email" name="email" placeholder="Escribe tu email">
			<input class="form-control" type="password" name="password" placeholder="Escribe tu contraseña">
			<input class="btn btn-primary" type="submit" value="login">
		</form>
	</div>
</body>
</html>